Problem mit Kde4.5 und AcetoneISO

Dieses Thema im Forum "SuSE / OpenSuSE" wurde erstellt von Renovatio, 09.01.2007.

  1. #1 Renovatio, 09.01.2007
    Zuletzt bearbeitet: 09.01.2007
    Renovatio

    Renovatio Grünschnabel

    Dabei seit:
    08.01.2007
    Beiträge:
    9
    Zustimmungen:
    0
    Problem mit Kde 3.5 und AcetoneISO

    Ich habe es ohne problem installiert doch jedes mal wenn ich es starten will kommt folgender fehler
    Code:
    KDEInit kann "kmdr-executor" nicht starten.:
    Could not find 'kmdr-executor' executable.
    könnt ihr mir helfen und sagen was ich falsch mache bzw. was ich machen muss damit es funzt!

    danke wieder mal

    mfg
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. Chiron

    Chiron Guest

    Du benutzt nicht wirklich eine Entwicklerversion und wunderst dich warum es nich klappt, oder ?
     
  4. #3 dongiovanni, 09.01.2007
    dongiovanni

    dongiovanni Jungspund

    Dabei seit:
    08.09.2006
    Beiträge:
    22
    Zustimmungen:
    0
    ähm...es gibts kein KDE 4.5! Die Entwicklerversion ist 3.80.2... Meintest du 3.5?
     
  5. #4 Renovatio, 09.01.2007
    Renovatio

    Renovatio Grünschnabel

    Dabei seit:
    08.01.2007
    Beiträge:
    9
    Zustimmungen:
    0
    sry habe mich in der version geirrt meine 3.5 sry

    schande über mein haupt

    könnt ihr mir trotzdem helfen?

    mfg
     
  6. #5 Athur Dent, 28.01.2007
    Athur Dent

    Athur Dent Handtuchhalter

    Dabei seit:
    08.12.2006
    Beiträge:
    662
    Zustimmungen:
    0
    Ort:
    Hannover
    Ich habe das gleiche Problem, hast Du dieses Problem schon gelöst?
     
  7. Mike1

    Mike1 Niederösterreicher

    Dabei seit:
    21.12.2006
    Beiträge:
    1.376
    Zustimmungen:
    0
    Ort:
    Österreich
    Kommander(kurz "kmdr") installieren, sollte das Problem lösen.....
     
  8. Anzeige

    Vielleicht findest du HIER Antworten.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  9. #7 Athur Dent, 28.01.2007
    Athur Dent

    Athur Dent Handtuchhalter

    Dabei seit:
    08.12.2006
    Beiträge:
    662
    Zustimmungen:
    0
    Ort:
    Hannover
    ja habe ich gerade auch herausgefunden, aber p7zip wird auch noch benötigt.

    danke
     
  10. sinn3r

    sinn3r Law & Order
    Moderator

    Dabei seit:
    28.12.2006
    Beiträge:
    2.764
    Zustimmungen:
    0
    Ort:
    Wentorf
    dann must du das auch noch installieren^^
     
Thema:

Problem mit Kde4.5 und AcetoneISO

Die Seite wird geladen...

Problem mit Kde4.5 und AcetoneISO - Ähnliche Themen

  1. Virtualboxproblem

    Virtualboxproblem: Hallo Folgnedes Problem: Ich kann ohne Probleme In Debian-Sid, 64Bit und virtualbox-dkms Unixoide installieren, wenn es sich um eine...
  2. grub-pc Probleme bei upgrade

    grub-pc Probleme bei upgrade: Hallo, ich habe beim dist-upgrade folgendes Problem: ---------- Nach dieser Operation werden 0 B Plattenplatz zusätzlich benutzt. Trigger für...
  3. Problem bei apt-get upgrade (Kali 2.0)

    Problem bei apt-get upgrade (Kali 2.0): Hi, seit paar Tagen habe ich einige Probs. Dachte es sei mal an der Zeit für ein Update und nun tauchen da einige Fehler auf: Es müssen noch 0 B...
  4. Probleme mit YUM

    Probleme mit YUM: Hallo, ich habe CentOs 7 als Dualboot mit Windows 7 auf einen Dell Latitude E5510 installiert. Dies hat soweit auch alles geklappt. Leider habe...
  5. Problem mit Win-Zugriff auf SAMBA

    Problem mit Win-Zugriff auf SAMBA: Hallo rundherum, vielleicht hat jemand eine Idee... Habe jetzt schon 1 1/2 Tage damit verbraten und den Fehler nicht gefunden. Problem:...